@charset "utf-8";

.floating-banner {
  position: fixed; /* バナーを追従させる */
  z-index: 99999; /* 他の要素の下に隠れないように */
  bottom: 120px; /* バナーの上下の位置 */
  right: 0; /* バナーの左右の位置 */
   /* バナーの横幅 */
}
.floating-banner__image {
 width: 250px; /* 画像サイズ */
}

@media screen and (max-width: 880px) { /* スマホ用のブレイクポイントを指定 */
  .floating-banner {
	bottom: 20px; /* バナーの上下の位置 */
    width: 175px; /* スマホ画像表示 */
  }
}

@media screen and (max-width: 480px) { /* スマホ用のブレイクポイントを指定 */
  .floating-banner {
    display: block;/* 消していたバナーを表示させる */
	bottom: 20px; /* バナーの上下の位置 */
	right: 5px;  
    width: 120px; /* スマホ画像表示 */
  }
}


